body.page-id-20446 #hero .entry-content h1,
body.page-id-20542 #hero .entry-content h1,
body.page-id-20538 #hero .entry-content h1 {
  font-size: 15px !important;
  letter-spacing: 2px !important;
  color: rgba(40, 40, 40, 0.6) !important;
}

body.page-id-20446 p,
body.page-id-20542 p,
body.page-id-20538 p {
  color: #282828 !important;
  font-family: "LL Circular Book Web", Helvetica, Arial, sans-serif !important;
  font-size: 18px !important;
  line-height: 28px !important;
  letter-spacing: 0 !important;
}

body.page-id-20446 #hero,
body.page-id-20542 #hero,
body.page-id-20538 #hero {
  background: transparent;
  padding-bottom: 0;
  min-height: 500px;
}

body.page-id-20446 #hero .container .row .col-lg-7 .entry-content,
body.page-id-20542 #hero .container .row .col-lg-7 .entry-content,
body.page-id-20538 #hero .container .row .col-lg-7 .entry-content {
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

body.page-id-20446 #hero .container .row .col-lg-7 .entry-content h3 p,
body.page-id-20542 #hero .container .row .col-lg-7 .entry-content h3 p,
body.page-id-20538 #hero .container .row .col-lg-7 .entry-content h3 p {
  color: rgba(40, 40, 40, 0.6);
  margin-bottom: 0 !important;
  padding-bottom: 0 !important;
}

body.page-id-20446 #hero .container .row .col-lg-7 .entry-content h3 p span,
body.page-id-20542 #hero .container .row .col-lg-7 .entry-content h3 p span,
body.page-id-20538 #hero .container .row .col-lg-7 .entry-content h3 p span {
  padding: 0;
  background: none;
}

.hubspot-modal .modal-content,
.hubspot-modal-2 .modal-content {
  padding: 40px;
  border-radius: 8px;
}

body.page-id-20446 .blocks_full_width_content {
  padding-top: 0;
}

body.page-id-20446 .blocks_full_width_content .entry-content h2 {
  color: #282828;
  font-family: "LL Circular Bold Web", Helvetica, Arial, sans-serif !important;
  font-size: 36px;
  line-height: 46px !important;
}

body.page-id-20446 .blocks_full_width_content .entry-content h3 {
  color: #282828;
  font-family: "LL Circular Book Italic Web" !important;
  font-size: 24px;
  line-height: 46px !important;
  padding-bottom: 24px;
}

body.page-id-20446 .blocks_full_width_content .entry-content p {
  color: #282828 !important;
  font-family: "LL Circular Book Web";
  font-size: 18px;
  line-height: 28px !important;
  letter-spacing: 0;
}

body.page-id-20446 #block-2 .blocks_columns {
  padding-bottom: 24px;
}

body.page-id-20446 #block-2 .blocks_columns .col .entry-content h4 {
  border-left: 4px solid #ffd42b;
  margin: 0;
  padding: 0;
}

body.page-id-20446 #block-2 .blocks_columns .col .entry-content h4 p {
  display: inline-block;
  color: #282828 !important;
  font-family: "LL Circular Book Web";
  font-weight: 400;
  font-size: 64px !important;
  line-height: 64px !important;
  margin: -10px 0 0 0;
  padding: 0 0 20px 20px;
}

body.page-id-20446 #block-2 .blocks_columns .col .entry-content .content {
  padding-top: 0;
  margin-top: -5px;
}

body.page-id-20446 #block-2 .blocks_columns .col .entry-content .content p {
  color: #282828;
  font-family: "LL Circular Book Web";
  font-weight: 400;
  font-size: 14px;
  line-height: 19px !important;
  color: #282828 !important;
  font-family: "LL Circular Book Web", Helvetica, Arial, sans-serif !important;
  font-size: 18px !important;
  line-height: 28px !important;
  letter-spacing: 0 !important;
}

body.page-id-20446 #block-5 .blocks_two_col_flex img.img-fluid {
  width: 280px;
  height: auto;
}

body.page-id-20446 #block-5 .blocks_two_col_flex .content-side a.btn {
  margin-left: 50%;
  position: relative;
  left: -52px;
}

body.page-id-20446 #block-6 .blocks_columns {
  padding-bottom: 48px;
}

body.page-id-20446 #block-6 .blocks_columns .col .entry-content h4 p {
  padding-bottom: 4px;
  display: inline-block;
  width: 100px;
  color: white !important;
  font-family: "LL Circular Book Web" !important;
  font-weight: 400;
  font-size: 75px !important;
  line-height: 95px !important;
  border-bottom: 4px solid #ffd42b;
}

body.page-id-20446 #block-6 .blocks_columns .col .entry-content h5 {
  padding-top: 12px !important;
  color: white;
  font-family: "LL Circular Bold Web", Helvetica, Arial, sans-serif !important;
  font-size: 24px !important;
  line-height: 30px !important;
  text-transform: none !important;
  letter-spacing: 0;
}

body.page-id-20446 #block-6 .blocks_columns .col .entry-content .content {
  padding-left: 0;
}

body.page-id-20446 #block-6 .blocks_columns .col .entry-content .content p {
  color: white !important;
  font-family: "LL Circular Book Web";
  font-weight: 400;
  font-size: 18px;
  line-height: 27px !important;
}

body.page-id-20542 #block-1 .blocks_full_width_content h2,
body.page-id-20538 #block-1 .blocks_full_width_content h2 {
  font-family: "LL Circular Bold Web", Helvetica, Arial, sans-serif !important;
  font-size: 36px !important;
  line-height: 49px !important;
  color: #313131;
}

body.page-id-20542 #block-1 .blocks_full_width_content h3,
body.page-id-20538 #block-1 .blocks_full_width_content h3 {
  font-family: "LL Circular Bold Web", Helvetica, Arial, sans-serif !important;
  font-size: 21px !important;
  line-height: 27px !important;
  color: #282828;
}

body.page-id-20542 #block-1 .blocks_full_width_content p,
body.page-id-20538 #block-1 .blocks_full_width_content p {
  font-family: "LL Circular Book Web" !important;
  font-size: 21px !important;
  line-height: 27px !important;
  color: #282828;
}

body.page-id-20542 #block-2 .blocks_full_width_content,
body.page-id-20538 #block-2 .blocks_full_width_content {
  padding-top: 150px;
  padding-bottom: 150px;
}

body.page-id-20542 #block-2 .blocks_full_width_content h2,
body.page-id-20538 #block-2 .blocks_full_width_content h2 {
  font-family: "LL Circular Bold Web", Helvetica, Arial, sans-serif !important;
  font-size: 42px !important;
  line-height: 53px !important;
  color: #313131;
}

body.page-id-20542 #block-3,
body.page-id-20538 #block-3 {
  background-color: #F3F3F3;
  background: white;
  background: -webkit-gradient(linear, left top, left bottom, from(white), to(rgba(243, 243, 243, 0.7)));
  background: linear-gradient(180deg, white 0%, rgba(243, 243, 243, 0.7) 100%);
  padding-bottom: 80px;
}

body.page-id-20542 #block-3 .blocks_columns h2,
body.page-id-20538 #block-3 .blocks_columns h2 {
  font-family: "LL Circular Bold Web", Helvetica, Arial, sans-serif !important;
  font-size: 36px !important;
  line-height: 43px !important;
  color: #282828;
  padding: 40px 0 30px 0;
}

body.page-id-20542 #block-3 .blocks_columns h5,
body.page-id-20538 #block-3 .blocks_columns h5 {
  font-family: "LL Circular Book Web" !important;
  font-size: 21px !important;
  line-height: 27px !important;
  color: #282828;
  padding-bottom: 30px;
}

body.page-id-20542 #block-3 .blocks_columns .col h5,
body.page-id-20538 #block-3 .blocks_columns .col h5 {
  font-family: "LL Circular Bold Web", Helvetica, Arial, sans-serif !important;
  font-size: 18px !important;
  line-height: 25px !important;
  color: #313131;
  padding-bottom: 0;
}

body.page-id-20542 #block-3 .blocks_columns .col .content p,
body.page-id-20538 #block-3 .blocks_columns .col .content p {
  font-family: "LL Circular Book Web" !important;
  font-size: 18px !important;
  line-height: 25px !important;
  color: #6B6B6B !important;
}

body.page-id-20542 #block-4 .blocks_columns h3,
body.page-id-20542 #block-5 .blocks_columns h3,
body.page-id-20538 #block-4 .blocks_columns h3,
body.page-id-20538 #block-5 .blocks_columns h3 {
  font-family: "LL Circular Bold Web", Helvetica, Arial, sans-serif !important;
  font-size: 36px !important;
  line-height: 43px !important;
  color: #282828;
  padding-top: 30px;
}

body.page-id-20542 #block-4 .blocks_columns h3.text-center,
body.page-id-20542 #block-5 .blocks_columns h3.text-center,
body.page-id-20538 #block-4 .blocks_columns h3.text-center,
body.page-id-20538 #block-5 .blocks_columns h3.text-center {
  display: none;
}

body.page-id-20542 #block-4 .blocks_columns p,
body.page-id-20542 #block-5 .blocks_columns p,
body.page-id-20538 #block-4 .blocks_columns p,
body.page-id-20538 #block-5 .blocks_columns p {
  font-family: "LL Circular Book Web" !important;
  font-size: 21px !important;
  line-height: 27px !important;
  color: #313131;
  padding-bottom: 70px;
}

body.page-id-20542 #block-4 .blocks_columns .col h5,
body.page-id-20542 #block-5 .blocks_columns .col h5,
body.page-id-20538 #block-4 .blocks_columns .col h5,
body.page-id-20538 #block-5 .blocks_columns .col h5 {
  font-family: "LL Circular Bold Web", Helvetica, Arial, sans-serif !important;
  font-size: 25px !important;
  line-height: 27px !important;
  color: #313131;
  text-transform: none;
  letter-spacing: 0;
}

body.page-id-20542 #block-4 .blocks_columns .col p,
body.page-id-20542 #block-5 .blocks_columns .col p,
body.page-id-20538 #block-4 .blocks_columns .col p,
body.page-id-20538 #block-5 .blocks_columns .col p {
  padding-bottom: 0;
}

body.page-id-20542 #block-5,
body.page-id-20538 #block-5 {
  background-color: #F3F3F3;
  background: white;
  background: -webkit-gradient(linear, left top, left bottom, from(white), to(rgba(243, 243, 243, 0.7)));
  background: linear-gradient(180deg, white 0%, rgba(243, 243, 243, 0.7) 100%);
}

body.page-id-20542 #block-6,
body.page-id-20538 #block-6 {
  padding-bottom: 120px;
}

body.page-id-20542 #block-6 .blocks_columns h2,
body.page-id-20538 #block-6 .blocks_columns h2 {
  font-family: "LL Circular Bold Web", Helvetica, Arial, sans-serif !important;
  font-size: 36px !important;
  line-height: 42px !important;
  color: #282828;
  padding-bottom: 40px;
}

body.page-id-20542 #block-6 .blocks_columns p,
body.page-id-20538 #block-6 .blocks_columns p {
  font-family: "LL Circular Book Web" !important;
  font-size: 21px !important;
  line-height: 27px !important;
  color: #313131;
}

body.page-id-20542 #block-6 .blocks_columns p a,
body.page-id-20538 #block-6 .blocks_columns p a {
  font-family: "LL Circular Book Web" !important;
  font-size: 21px !important;
  line-height: 27px !important;
}

body.page-id-20542 #block-6 .blocks_columns p a.btn,
body.page-id-20538 #block-6 .blocks_columns p a.btn {
  height: 64px;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
  line-height: 40px !important;
  font-size: 14px !important;
  letter-spacing: 2px !important;
  font-family: "LL Circular Book Web", Helvetica, Arial, sans-serif !important;
  font-weight: normal !important;
  height: auto;
}

body.page-id-20542 #block-6 .blocks_columns p strong,
body.page-id-20538 #block-6 .blocks_columns p strong {
  font-family: "LL Circular Bold Web", Helvetica, Arial, sans-serif !important;
}

body.page-id-20542 #block-7,
body.page-id-20538 #block-7 {
  background-color: #EAEAEA;
  padding-top: 115px;
  padding-bottom: 55px;
  margin-bottom: 50px !important;
}

body.page-id-20542 sm,
body.page-id-20538 sm {
  font-size: 14px !important;
  line-height: 17px !important;
  padding-top: 24px;
  padding-right: 40%;
  display: block;
}

body.page-template-product-page-template-alt #hero .container .row .col-lg-6 .entry-content {
  position: relative;
  top: 50%;
  -webkit-transform: none;
  transform: none;
}

#publishers_dropdown #pub_container #publishers_left {
  border-bottom: 0 !important;
  height: 282px !important;
}

#publishers_dropdown #pub_container #publishers_left li#menu-item-20492 .menu-image-hover-wrapper img {
  width: 30px !important;
  height: auto;
}

#publishers_dropdown #pub_container #publishers_left li#menu-item-20492 .menu-image-hover-wrapper img.hovered-image {
  position: relative;
  left: 6px;
}

#publishers_dropdown #pub_container #publishers_right {
  border-bottom: 0 !important;
  height: 282px !important;
}

#publishers_dropdown #pub_container #publishers_right .menu-publishers-top-right-container {
  border-radius: 4px 4px 0 0 !important;
  height: 271px !important;
  position: relative;
  left: -3px;
}

#publishers_dropdown #pub_container #publishers_right li.plain {
  position: relative;
  background: #ffd42b;
  border-radius: 0 0 4px 0;
  width: 289px !important;
  top: 5px;
  left: -11px;
}

#publishers_dropdown #pub_container #publishers_right li.plain span {
  position: relative;
  top: 15px;
  left: 50px;
}

body.single-legal header h1.h3 .underline span,
body.single-success header h1.h3 .underline span {
  font-size: 16px !important;
  color: rgba(40, 40, 40, 0.43) !important;
}

body.single-legal #sub_navigation li.secondary_level a span,
body.single-success #sub_navigation li.secondary_level a span {
  display: none;
}

body.single-legal #content,
body.single-success #content {
  padding-top: 50px;
}

body.single-legal #breadcrumbs,
body.single-success #breadcrumbs {
  display: none !important;
}

body.single-legal ul#sub_navigation > li,
body.single-success ul#sub_navigation > li {
  padding-left: 0;
}

body.single-legal ul#sub_navigation > li.top_level,
body.single-success ul#sub_navigation > li.top_level {
  font-family: "LL Circular Bold Web", Helvetica, Arial, sans-serif !important;
  font-size: 16px;
}

body.single-legal ul#sub_navigation > li.current_page a,
body.single-success ul#sub_navigation > li.current_page a {
  font-family: "LL Circular Bold Web", Helvetica, Arial, sans-serif !important;
  color: #000000;
}

body.single-legal ul#sub_navigation > li a,
body.single-success ul#sub_navigation > li a {
  font-family: "LL Circular Book Web", Helvetica, Arial, sans-serif;
  font-size: 12px;
  letter-spacing: 2px;
  text-transform: uppercase;
  line-height: 16px !important;
  color: #313131;
}

body.single-legal ul#sub_navigation > li a:hover,
body.single-success ul#sub_navigation > li a:hover {
  border-bottom: 1px solid #ffd42b;
}

body.single-legal .entry-content strong,
body.single-success .entry-content strong {
  font-family: "LL Circular Bold Web", Helvetica, Arial, sans-serif !important;
}

body.single-legal .entry-content img,
body.single-success .entry-content img {
  display: block;
  clear: both;
  float: none;
}

body.single-legal .entry-content input,
body.single-success .entry-content input {
  width: 75%;
  border: 1px solid #282828;
  border-right: 0;
  padding: 4px 8px;
  border-radius: 8px 0 0 8px !important;
}

body.single-legal .entry-content input.disabled,
body.single-success .entry-content input.disabled {
  background: #DCDCDC !important;
  color: #A9A9A9 !important;
  border-color: #C0C0C0 !important;
}

body.single-legal .entry-content .copy-btn,
body.single-success .entry-content .copy-btn {
  display: inline-block;
  background-color: #3c4cfc !important;
  font-size: 20px;
  line-height: 40px;
  height: 40px;
  color: white;
  letter-spacing: 2px;
  padding: 0 15px;
  margin-left: -3px;
  font-family: "LL Circular Book Web", Helvetica, Arial, sans-serif !important;
  text-transform: uppercase;
  border-radius: 0 8px 8px 0 !important;
}

body.single-legal .entry-content .copy-btn:hover,
body.single-success .entry-content .copy-btn:hover {
  opacity: .8;
  cursor: pointer;
}

body.single-legal .entry-content ol li,
body.single-success .entry-content ol li {
  padding-bottom: 15px;
}

body.single-legal td a,
body.single-success td a {
  font-size: 13px !important;
}

body.single-legal a[aria-expanded="false"],
body.single-success a[aria-expanded="false"] {
  position: relative;
  display: block;
}

body.single-legal a[aria-expanded="false"] h5,
body.single-success a[aria-expanded="false"] h5 {
  padding-top: 20px;
  padding-bottom: 15px;
  color: #282828;
  font-size: 24px !important;
  font-family: "LL Circular Bold Web", Helvetica, Arial, sans-serif !important;
}

body.single-legal a[aria-expanded="false"]:hover h5,
body.single-success a[aria-expanded="false"]:hover h5 {
  color: #282828;
}

body.single-legal a[aria-expanded="false"]:after,
body.single-success a[aria-expanded="false"]:after {
  content: "+";
  display: block;
  width: 35px;
  height: 35px;
  position: absolute;
  top: 0;
  right: 0;
  text-align: center;
  font-size: 24px;
  color: #ffd42b;
}

body.single-legal a[aria-expanded="true"],
body.single-success a[aria-expanded="true"] {
  position: relative;
  display: block;
}

body.single-legal a[aria-expanded="true"] h5,
body.single-success a[aria-expanded="true"] h5 {
  padding-top: 20px;
  padding-bottom: 15px;
  font-size: 24px !important;
  font-weight: bold;
  font-family: "LL Circular Bold Web", Helvetica, Arial, sans-serif !important;
  color: #282828;
}

body.single-legal a[aria-expanded="true"]:after,
body.single-success a[aria-expanded="true"]:after {
  content: "-";
  display: block;
  width: 35px;
  height: 35px;
  position: absolute;
  top: 0;
  right: 0;
  text-align: center;
  font-size: 24px;
  color: #282828;
}

body.postid-20527 .entry-content ol {
  counter-reset: item;
}

body.postid-20527 .entry-content ol li {
  display: block;
}

body.postid-20527 .entry-content ol li:before {
  content: counters(item, ".") " ";
  counter-increment: item;
}

body.postid-20527 .entry-content ol li:before {
  margin-left: -50px;
  display: inline-block;
  width: 50px;
}

body.postid-20527 .entry-content ol li {
  padding-left: 50px;
}

body.single-success li.top_level img.icon {
  display: inline-block !important;
  width: 16px;
  height: auto;
  margin: 0 16px;
}

body.single-success li.top_level a:hover {
  text-decoration: none !important;
  border: none !important;
  color: #000000 !important;
}

body.single-success ul#sub_navigation ul.secondary_level li {
  padding-left: 48px !important;
  background: transparent !important;
}

body.single-success ul#sub_navigation ul.secondary_level li a {
  font-family: "LL Circular Book Web", Helvetica, Arial, sans-serif !important;
  font-size: 15px !important;
  letter-spacing: .25px !important;
  line-height: 20px !important;
  text-transform: none !important;
  margin: 0 !important;
  padding: 16px 0 !important;
}

body.single-success ul#sub_navigation ul.secondary_level li a:hover {
  color: #000000 !important;
  background: transparent !important;
  cursor: pointer;
}

body.single-success ul#sub_navigation ul.secondary_level li a:hover:hover {
  background: transparent !important;
}

.flexbox-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.flexbox-container .flexbox-item {
  width: 23%;
  padding: 0 1%;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  border-bottom: 1px solid #979797;
  padding-top: 24px;
  padding-bottom: 8px;
}

.flexbox-container .flexbox-item p {
  font-family: "LL Circular Book Web", Helvetica, Arial, sans-serif;
  font-size: 14px !important;
  line-height: 17px !important;
  color: #282828;
}

.flexbox-container .flexbox-item p strong {
  font-family: "LL Circular Bold Web", Helvetica, Arial, sans-serif !important;
}

.flexbox-container .flexbox-item p.top-pad {
  padding-top: 16px;
}

.flexbox-container .flexbox-item.flexbox-header {
  background-color: #CECECE;
  font-family: "LL Circular Bold Web", Helvetica, Arial, sans-serif !important;
  color: #282828;
  font-size: 16px;
  padding-top: 8px;
  padding-bottom: 8px;
  border-bottom: 0;
}

@media only screen and (max-width: 480px) {
  .flexbox-container .flexbox-item {
    width: 21%;
    padding: 2%;
  }
  .flexbox-container .flexbox-item p {
    font-size: 12px !important;
    line-height: 14px !important;
  }
  .flexbox-container .flexbox-item p.top-pad {
    padding-top: 40px !important;
  }
  .flexbox-container .flexbox-item.flexbox-header {
    font-size: 14px !important;
    line-height: 16px !important;
  }
}

#close-modal {
  display: block;
  width: 24px;
  height: 24px;
  background: url("../img/cancel-close-svgrepo-com.svg");
  background-size: contain;
  position: absolute;
  top: 15px;
  right: 15px;
}

p.sm {
  color: rgba(40, 40, 40, 0.6);
  font-size: 12px;
  line-height: 14px;
}
